

 /* Font Definitions */
 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
@font-face
	{font-family:"Arial Bold";
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:Cambria;}
@font-face
	{font-family:Calibri;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
h1
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	text-align:center;
	page-break-after:avoid;
	font-size:14.0pt;
	font-family:Arial;}
h2
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:12.0pt;
	font-family:Arial;}
h3
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:11.0pt;
	font-family:Arial;
	font-style:italic;}
h4
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:6.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:11.0pt;
	font-family:Arial;
	font-weight:normal;
	font-style:italic;}
p.MsoToc1, li.MsoToc1, div.MsoToc1
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoToc2, li.MsoToc2, div.MsoToc2
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:11.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoToc3, li.MsoToc3, div.MsoToc3
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:22.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoToc4, li.MsoToc4, div.MsoToc4
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:33.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoToc5, li.MsoToc5, div.MsoToc5
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:44.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Times New Roman";}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p.MsoAcetate, li.MsoAcetate, div.MsoAcetate
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:8.0pt;
	font-family:Tahoma;}
span.CharChar6
	{font-family:Cambria;
	font-weight:bold;}
span.CharChar5
	{font-family:Cambria;
	font-weight:bold;
	font-style:italic;}
span.CharChar4
	{font-family:Cambria;
	font-weight:bold;}
span.CharChar3
	{font-family:Calibri;
	font-weight:bold;}
p.LHText, li.LHText, div.LHText
	{margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:Verdana;}
span.LHTextChar
	{font-family:Verdana;}
p.LHTextBullet, li.LHTextBullet, div.LHTextBullet
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:36.0pt;
	text-indent:-18.0pt;
	font-size:10.0pt;
	font-family:Verdana;}
span.LHTextBulletChar
	{font-family:Verdana;}
p.LHTextPoint, li.LHTextPoint, div.LHTextPoint
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:Verdana;}
p.LHQuote, li.LHQuote, div.LHQuote
	{margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:1.0cm;
	font-size:10.0pt;
	font-family:"Times New Roman";}
p.LH2PartHead, li.LH2PartHead, div.LH2PartHead
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:8.0pt;
	margin-left:0cm;
	text-align:center;
	border:none;
	padding:0cm;
	font-size:14.0pt;
	font-family:"Arial Bold";
	text-transform:uppercase;
	font-weight:bold;}
p.LH1ChapterHead, li.LH1ChapterHead, div.LH1ChapterHead
	{margin-top:0cm;
	margin-right:0cm;
	margin-bottom:12.0pt;
	margin-left:0cm;
	text-align:center;
	page-break-after:avoid;
	font-size:18.0pt;
	font-family:"Arial Bold";
	text-transform:uppercase;
	font-weight:bold;}
p.LH4Head, li.LH4Head, div.LH4Head
	{margin-top:8.0pt;
	margin-right:0cm;
	margin-bottom:8.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:12.0pt;
	font-family:"Arial Bold";
	font-weight:bold;}
p.LH5Head, li.LH5Head, div.LH5Head
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:11.0pt;
	font-family:"Arial Bold";
	font-weight:bold;
	font-style:italic;}
p.LH3SectionHead, li.LH3SectionHead, div.LH3SectionHead
	{margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:8.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:14.0pt;
	font-family:"Arial Bold";
	font-weight:bold;}
p.LHPartList, li.LHPartList, div.LHPartList
	{margin-top:4.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	font-size:10.0pt;
	font-family:Verdana;
	font-weight:bold;}
p.LH6Head, li.LH6Head, div.LH6Head
	{margin-top:6.0pt;
	margin-right:0cm;
	margin-bottom:4.0pt;
	margin-left:0cm;
	font-size:11.0pt;
	font-family:"Times New Roman";
	font-style:italic;}
span.CharChar2
	{font-family:Tahoma;}
p.zEPMarker, li.zEPMarker, div.zEPMarker
	{margin:0cm;
	margin-bottom:.0001pt;
	text-align:center;
	font-size:8.0pt;
	font-family:Arial;
	color:blue;
	display:none;}
p.zEPMarkerStyle, li.zEPMarkerStyle, div.zEPMarkerStyle
	{margin:0cm;
	margin-bottom:.0001pt;
	text-autospace:none;
	font-size:8.0pt;
	font-family:Arial;
	color:purple;
	display:none;}
 /* Page Definitions */
 @page Section1
	{size:595.3pt 841.9pt;
	margin:2.0cm 70.9pt 2.0cm 3.0cm;}
div.Section1
	{page:Section1;}
 /* List Definitions */
 ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}

